@media (max-width: 991.98px) {

  .header {
    position: relative;
    width: 100%;
  }

  .container {
    width: 100%;
  }

  .header__nav {
    padding-left: 0;
  }

  .logo__circle {
    font-size: 10px;
    margin-left: 16px;
    width: 25px;
    height: 25px;
  }

  .logo__text {
    margin-left: 0;
    font-size: 18px;
  }

  .header__menu {
    display: block;
    margin-right: 20px;
    color: #626780;
  }

  .nav {
    display: none;
  }

  .header__checkbox:checked ~ .nav {
    position: absolute;
    display: flex;
    flex-direction: column;
    background-color: #FFF;
    right: 0;
    top: 50px;
    width: 200px;
  }

  .header__description {
    align-items: center;
  }

  .header__headline {
    padding: 16px;
    text-align: center;
    width: auto;
    font-size: 20px;
  }

  .header__text {
    padding: 16px;
    text-align: center;
    font-size: 14px;
    width: auto;
  }

  .header__btn {
    font-size: 14px;
    width: 100px;
    height: 40px;
  }

  /*section services*/

  .services__headline {
    padding: 16px;
    width: auto;
    font-size: 16px;
  }

  .services__description {
    padding: 16px;
    font-size: 14px;
    width: auto;
  }

  .tiles-wrap {
    flex-wrap: wrap;
  }

  .tile {
    width: 30%;
    margin-top: 16px;
  }

  .tile__icon {
    width: 35px;
    height: 35px;
  }

  .tile__headline {
    font-size: 18px;
  }

  .tile__text {
    font-size: 12px;
  }

  /*section demo*/

  .demo {
    padding-top: 25px;
  }

  .demo__headline {
    text-align: center;
    padding: 16px;
    width: auto;
    font-size: 25px;
  }

  /*section best-feature*/

  .best-feature {
    padding-top: 25px;
    margin-bottom: 25px;
  }

  .best-feature__headline {
    font-size: 20px;
    width: auto;
  }

  .best-feature__text {
    width: auto;
    text-align: center;
    font-size: 14px;
  }

  .best-feature__description {
    font-size: 16px;
    width: auto;
  }

  .best-feature__tails-wrap {
    margin-top: 25px;
    display: block;
    padding: 16px;
  }

  .best-feature__tail {
    height: 400px;
    margin-bottom: 16px;
  }

  .best-feature__tail-description {
    width: auto;
    height: 350px;
    border-radius: 5px;
    padding: 16px
  }

  .best-feature__tail__img {
    max-width: 100%;
    max-height: 100%;
  }

  .best-feature__tail__headline {
    font-size: 20px;
    padding-top: 20px;
  }

  .best-feature__tail__text {
    font-size: 14px;
    padding-top: 20px;
  }

  .best-feature__tail__btn {
    font-size: 16px;
  }

  .registration__headline {
    font-size: 20px;
    padding: 16px;
    width: auto;
  }

  .form-wrap {
    height: 300px;
    padding: 16px;
  }

  .form {
    width: 100%;
    height: 300px;
    border-radius: 5px;
  }

  .form__label {
    font-size: 12px;
  }

  .form__input {
    height: 30px;
    font-size: 12px;
    padding-left: 10px;
  }

  .form__link {
    font-size: 12px;
  }

  .form__btn {
    font-size: 12px;
  }

  .nav__list {
    padding: 16px;
    flex-wrap: wrap;
  }

  .nav__item {
    width: 50%;
  }

  .nav__link-footer {
    font-size: 12px;
  }

  .nav__link-footer--bold {
    font-size: 18px;
  }

  .footer-wrap {
    padding: 16px;
  }

  .footer__wrap-link {
    width: auto;
  }

  .footer__link {
    margin-right: 0;
    justify-content: flex-end;
  }

  .footer__icon {
    width: 26px;
    height: 26px;
  }

  .logo-footer__dw {
    margin-left: 10px;
    font-size: 15px;
    width: 50px;
    height: 50px;
  }

  .logo-footer__text {
    font-size: 15px;
    margin-left: 5px;
  }
}
